### Enumeration

# Phosh ShellDebugFlags

#### Declaration

    flags Phosh.ShellDebugFlags

#### Description [src]

These flags are to enable/disable debugging features.

#### Members

`PHOSH_SHELL_DEBUG_FLAG_NONE`

  No debug flags.

  - Value: `0`
  - Available since: 0
`PHOSH_SHELL_DEBUG_FLAG_ALWAYS_SPLASH`

  Always use splash (even when docked).

  - Value: `1`
  - Available since: 0
`PHOSH_SHELL_DEBUG_FLAG_FAKE_BUILTIN`

  When calculatiog layout treat the first virtual output like a built-in output.

  - Value: `2`
  - Available since: 0